 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-weight: 400;
  margin-top: 20px;
  font-size: 2.25rem;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 871px;
}

.u-section-2 .u-image-1 {
  height: 462px;
  margin-top: 50px;
  margin-bottom: 0;
  object-position: 50% 45.43%;
}

.u-section-2 .u-text-1 {
  margin: 50px 0 -119px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 79px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 149px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -72px;
    margin-bottom: -88px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 50px;
    object-position: 81.05% 45.43%;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}